<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/foc/fmfoc2503m000" xml:lang="es">
   <Header>
      <Title>Estructura de línea de orden de flete (fmfoc2503m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver la <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">estructura de materiales (BOM)</Link> del artículo de la línea de orden de flete actual. Cuando el <Link href="/baanerp/fm/glossary/glossary#000028" role="glossary">plan de carga</Link> creado para la línea de orden de flete actual se convierte en Real, se crea una <Link href="/baanerp/fm/glossary/glossary#000029" role="glossary">línea de expedición</Link> para cada artículo de componente.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmfoc203.boml">
         <Header>
            <Title>Línea de estructura</Title>
         </Header>
         <FuncDesc>El número de secuencia del artículo de componente en la <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">estructura de materiales (BOM)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfoc203.cwar">
         <Header>
            <Title>Almacén</Title>
         </Header>
         <FuncDesc>El almacén en el que está almacenado el artículo de componente.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfoc203.item">
         <Header>
            <Title>Artículo</Title>
         </Header>
         <FuncDesc>Un artículo de componente de la estructura de materiales.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfoc203.orno">
         <Header>
            <Title>Línea de orden de flete</Title>
         </Header>
         <FuncDesc>El número de identificación de la <Link href="/baanerp/fm/glossary/glossary#000009" role="glossary">orden de flete</Link> actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfoc203.pono">
         <Header>
            <Title>Línea de orden de flete</Title>
         </Header>
         <FuncDesc>El número de posición de la línea de orden de flete actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfoc203.qnty">
         <Header>
            <Title>Cantidad de estructura de materiales</Title>
         </Header>
         <FuncDesc>La cantidad del artículo de componente que se requiere para fabricar el artículo principal.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="main.item">
         <Header>
            <Title>Artículo principal</Title>
         </Header>
         <FuncDesc>El artículo principal de la <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">estructura de materiales (BOM)</Link> a la que pertenece el artículo de la línea de orden de flete actual. Seleccione un <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">código de proyecto</Link>, si es necesario, y un <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">artículo</Link>. Es obligatorio seleccionar un artículo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcibd001.cuni">
         <Header>
            <Title>Cantidad de estructura de materiales</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unidad</Link> que se utiliza para expresar la cantidad.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>